.testimonial-list-block .item .testimonial-content{display:none;}
.testimonial-list-block .owl-carousel .owl-stage-outer {margin-left: 30px;}
.testimonial-list-block .owl-carousel .owl-stage-outer .testimonial-author {cursor:pointer;}
.testimonial-list-block .owl-carousel .owl-nav>div {top: 20% !important;}
.mgs-testimonial .content-loaded blockquote{text-align:center;font-size:14px;text-transform:uppercase;font-family: "Lato", arial, tahoma;padding: 20px;}
.mgs-testimonial .content-loaded blockquote::before {content: open-quote;}
.mgs-testimonial .content-loaded blockquote::after {content: close-quote;}
.mgs-testimonial .content-loaded blockquote:before,
.mgs-testimonial .content-loaded blockquote:after {display: inline-block;vertical-align: bottom;font-size: 4em;top:0;position: relative;font-family: Georgia, serif;    margin: 0 10px;line-height: 5px;}
.mgs-testimonial .content-loaded p strong{text-transform:uppercase;color:#ebc795;float: right;margin-right: 20px;}
.testimonial-list-block .owl-carousel .owl-stage-outer .testimonial-author .img-thumbnail-testimonial img{-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */filter: grayscale(100%);opacity: 0.7;}
.testimonial-list-block .owl-carousel .owl-stage-outer .testimonial-author:hover .img-thumbnail-testimonial img{-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */filter: grayscale(0%);opacity: 1;}